{
	"name": "query/common/preference/json-data.json",
	"table": [
		{
			"record_type": [""],
			"table": "preference"
		}
	],
	"parameter": {
		"name": [],
		"show_sql": false
	},
	"field": ["prf.record_id", "prf.name_id", "prf.json_data"],
	"query": [["prf.name_id", "in", "name"]]
}
